@charset "utf-8";
/* CSS Document */
.main_box{ width:100%; min-width:1200px; overflow:hidden;}
.clearit{clear:both; overflow:hidden; height:0px; width:100%; margin:0 auto;}

.main_top{ width:100%; top:0; z-index: 8; height: 120px; min-width: 1200px;}
.main_r1{ top:0; z-index: 8; width: 100%; height: 70px; border-bottom: 1px solid #e1e1e1;}
.main_header{ width:1200px; height:70px; margin: 0 auto; background: #FFF;}
.main_header_logo{ float:left; width:176px; height:70px; margin-right:0px; overflow: hidden; display:inline;}
.main_header_explorer{ float:left; width:880px; position:relative;}
.main_header_explorer ul{ float:left; width:880px; height:70px;}
.main_header_explorer ul li{ float:left; width:180px; text-align: center; background: url(../images/v2_r1_02.png) no-repeat center right;}
.main_header_explorer ul a{ float:left; width:180px; font-size:18px; color:#595757;}
.main_header_explorer_ul a:nth-last-of-type(1) li{ background: #FFF;}
.main_header_explorer ul a:link,.main_header_explorer ul a:visited{ color:#595757; text-decoration:none; line-height:67px;}
.main_header_explorer ul a:hover,.main_header_explorer ul a:active,.main_header_explorer ul a:focus{ color:#595757; text-decoration:none;}
.main_header_exp_line{position: absolute; width:180px; height:4px; background: #243869; top:67px; left:0;}

.main_header_language{ float:right; width:135px; border: 1px solid #243869; border-radius:8px; height:28px; margin-top:24px;}
.main_header_language a{ float:left; width:50%; text-align: center; line-height:28px;}
.main_header_language a:nth-of-type(1) {border-radius:6px 0 0 6px;}
.main_header_language a:nth-of-type(2) { border-radius:0 8px 8px 0;}
.main_header_language .mhl_cn{background: #243869; color:#FFF;}
.main_header_language .mhl_en{background: #243869; color:#FFF;}
.main_r2{ position: absolute; top:70px; z-index: 8; width:100%; height:50px; text-align: center; background:#FFF;}
.main_r2_area{ width:100%; text-align:center; background: rgba(255, 255, 255, 0.8);}
.main_r2 ul{ margin:0 auto; width:1200px;}
.main_r2 ul li{ display:inline-block; vertical-align:top; margin-right:60px; line-height:50px; background: url(../images/v2_r1_03.png) left 20px no-repeat; padding-left:19px;position:relative;}
.main_r2 ul a:link,.main_r2 ul a:visited{ color:#000; text-decoration:none; line-height:50px;}
.main_r2 ul li dl{display:none; position:absolute;top:50px;left:0px;}
.main_r2 ul li:hover dl{display:block; background:#fff; padding-bottom:11px;}
.main_r2 ul li dl dd{ text-align:left; padding-left:19px; padding-right:19px; height:36px; white-space: nowrap;}
.main_r2 ul li dl dd a{ line-height:36px;}
.main_r2 ul li dl dd a:hover{color:#243869;}
.main_r2 ul a:hover,.main_r2 ul a:active,.main_r2 ul a:focus{ color:#000; text-decoration:none;}
.main_r2 ul li a.exthis{ color:#c50005;font-weight:600;/*243869*/}
.main_r2 ul li dl.exthis{display:block;}
.exthis li{ background: url(../images/v2_r1_12.png) left center no-repeat;}
#r2c{ color:#8c8f94; background: url(../images/v2_r1_13.png) left 20px no-repeat;}

/*焦点图*/
.focus_body { position: relative; width: 100%; height: 580px; background: #FFF; margin: 0 auto;}
.scroll { width: 100%; margin: 0 auto; position: relative; height: 540px; overflow: hidden;min-width:1200px;}
.arr_left { display:none; position: absolute; width: 70px; height: 70px; cursor: pointer; overflow: hidden; left: 0; top: 260px; z-index: 3; line-height: 400px; background: url(../images/arrow-left.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-left.png'); _background: none;}
.arr_right { display:none; position: absolute; width: 70px; height: 70px; cursor: pointer; overflow: hidden; right: 0; top: 260px; z-index: 3; line-height: 400px; background: url(../images/arrow-right.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-right.png'); _background: none;}
.scroll .box { float: left; width: 100%; height: 540px; position: relative; background-repeat: no-repeat; background-position: center center; background-attachment:scroll; background-color: transparent;}
.scroll_cont { width: 100%; height: 540px; overflow: hidden; position: relative;}
.numList {width:135px; margin:0 auto; height: 35px; text-align:center;}
.numList span { display: inline-block; width: 18px; height: 18px; margin-right: 5px; cursor: pointer; background: url(../images/btn-normal.gif) no-repeat top center; margin-top: 14px;}
.numList span.selected { background: url(../images/btn-active.gif) no-repeat top center;}
.numList span:nth-last-of-type(1) { margin-right: 0px;}

/*焦点图二级页面*/
#l2_focus { height: 340px;}
#l2_focus .scroll{ height:300px;}
#l2_focus .arr_left{ top: 115px;}
#l2_focus .arr_right{ top: 115px;}
#l2_focus .scroll .box{ height:300px;}
#l2_focus .scroll_cont{ height: 300px;}

/* 页间标题 */
.main_title{ width:100%; height:90px; color:#717780; text-align: center; background: url(../images/v2_r1_04.jpg) center center no-repeat; margin:15px 0;
    clear: both;}
.main_title h1{ margin:0 auto; text-align: center; font-size:36px; line-height:55px;}
.main_title span{ background: #FFF; padding:0px 10px;}
.main_title p{ margin:0 auto; text-align: center; font-size:22px; line-height:34px; }


/* 新材料 */
.main_newmeterial{ width:1200px; height:300px; margin:15px auto; border-top:1px solid #2a406c; clear: both;}
.main_newmeterial div{ float:left; width:390px; height:260px; background-position: center center; background-repeat: no-repeat; background-size: cover; margin-right:15px; position: relative; overflow: hidden; cursor: pointer;}
.main_newmeterial a:nth-of-type(3) div{ margin-right:0;}
.main_newmeterial_content{ position: absolute; width:340px; height:210px; text-align: center; color: #FFF; background-color:transparent; background-color:rgba(67,135,248,0.8); overflow: hidden; padding:10px 25px;}
.main_newmeterial_content h2{ font-size:18px; line-height: 24px; margin-bottom: 12px; font-weight: bold;}
.main_newmeterial_content p{ font-size:14px; line-height: 22px;}
.main_newmeterial_content{ top:210px;}

/* 全产业 */
.main_twi{ width:100%; height:890px; margin-bottom: 30px; background-image: url(../images/v2_r1_05.jpg); background-repeat: no-repeat; background-position: center center; text-align: center;min-width:1200px;overflow:hidden;}
.main_twi_area{ width:1200px; height:890px; margin:0 auto;}
.main_twi_area ul{ margin-top:134px;width:1200px;overflow:hidden;height:621px;}
.main_twi_area ul li{float:left;width:386px;margin-right:21px;margin-bottom:21px; overflow:hidden;}
.main_twi_area ul li a{display:block;}
.main_twi_area ul li:nth-of-type(3n){margin-right:0px;}
.main_twi_area div{position: relative; width:100%; height:300px; /*margin:120px 0 0 0;*/ overflow: hidden; color: #FFF; cursor: pointer; overflow: hidden;}
.main_twi img{ width:100%; height:240px;}
.main_twi h2{ width:100%; height:60px; font-size:16px; background-color:transparent; background-color:rgba(18,22,28,0.5); line-height:60px; border-right:1px solid #8f8f8f;}
.main_twi_area div:nth-last-of-type(1) h2{ border-right:0; width:100%;}
.main_twi p{ position: absolute; width:346px;top:60px; height:200px; background-color:transparent; background-color:rgba(73,78,88,0.7); padding:20px; font-size:14px; line-height: 20px; overflow: hidden; display:none; color:#FFF;}

/* 大生态 */
.main_macro{ width: 1200px; height:690px; margin:15px auto 0 auto;}
.main_macro div{ float:left; position: relative; width:400px; height:670px; text-align: center; overflow: hidden;}
.main_macro h2{ float:left; width:400px; height:40px; line-height: 40px; margin-top:10px; text-align: center; font-size: 18px; color: #44474c;}
.main_macro span{ float:left; width:400px; font-size: 14px; color: #8a8e93;}
.main_macro p{float: left; width:360px; text-align: left; font-size: 14px; color: #717780; padding:20px; overflow: hidden; line-height: 25px; height:100px; margin-bottom: 10px;}

.main_macro_1{ position: absolute; top:387px; width:400px; height:26px; z-index: 1;}
.main_macro_2{ position: absolute; top:257px; width:400px; left:0; height:26px; z-index: 2;}
.main_macro_3{ position: absolute; left:0; top:270px; z-index: 1;}
.main_macro a:link,.main_macro a:visited{ color:#2a406c; text-decoration:none;}
.main_macro a:hover,.main_macro a:active,.main_macro a:focus{ color:#2a406c; text-decoration:none;}

/*  联系我们 */
.main_contus{ width:100%; height:500px; margin:15px 0 0 0; padding:5px 0; background: #222a39;min-width:1200px;}
.main_contus .main_title h1{ color:#cfd7e7;}
.main_contus .main_title span{ background: #222a39;}
.main_contus .main_title p{ color:#717780;}
.main_contus_area{ width:1080px; margin:0 auto; padding:0 60px 20px 60px;}
.main_contus_area div{ float:left; width:520px;}
.main_contus_area img{ margin:50px 0 10px 0;}
.main_contus_area iframe{ float:left; margin-top:50px;}
.main_contus_area h2{ font-size:16px; color:#cccccc; line-height:45px;}
.main_contus_area p{ font-size:14px; color:#b2b2b2; line-height:23px; float:left; width:520px;}
.main_contus_area a:link,.main_contus_area a:visited{ color:#b2b2b2; text-decoration:none;}
.main_contus_area a:hover,.main_contus_area a:active,.main_contus_area a:focus{ color:#b2b2b2; text-decoration:none;}
.main_contus_area div p:nth-child(6){color: #FFF; line-height: 34px; margin-top:15px;}
.main_contus_area div p:nth-child(7){background:url("../images/v2_r1_11.png") left center no-repeat; text-indent:31px;
    line-height:34px;}
/*  footer */
.main_footer{ width:100%; height:40px; line-height: 40px; font-size:14px; text-align: center; color:#777980; background: #171b23; min-width:1200px;}

/* l2 title */
.main_title_l2one{ width:100%; margin:15px 0px; min-width: 1200px;}
.main_title_l2one_area{ margin:0 auto; display: table; background:url(../images/v2_r1_08.png) left center no-repeat;}
.main_title_l2one_area div{ background:url(../images/v2_r1_09.png) right center no-repeat; padding:5px 50px 0 50px; min-height:75px; text-align: center; }
.main_title_l2one h1{ font-size:28px; color:#2a406c; line-height: 40px;}
.main_title_l2one p{ font-size:18px; color:#73819c;}

.main_title_l2two{ width:100%; height:97px; background: url(../images/v2_r1_07.png) center center no-repeat; color:#717780; margin:0px 0; padding:55px 0px 15px 0px; min-width: 1200px;}
.main_title_l2two h2{ margin:0 auto; text-align: center; font-size:20px; color:#44474c; line-height: 37px;}
.main_title_l2two span{ background: #FFF; padding:0px 10px;}
.main_title_l2two p{ margin:0 auto; text-align: center; font-size:16px; color:#717780;}

.main_l2_area{ width:100%; min-width: 1200px;}
.main_box .main_l2_area:nth-child(odd){ background: #f8f8f8;}
.main_box .main_l2_area:nth-child(odd) h2{ background: #f8f8f8;}
.main_title_l2tree{ width:1200px; height:50px; margin:0 auto; border-bottom: 1px solid #29406c;}
.main_title_l2tree h3{ float:left; font-size: 16px; color:#747880; background:url(../images/v2_r1_10.png) right center no-repeat; padding-right:20px; line-height: 50px;}
.main_title_l2tree + div{ margin-top:0px;}

/* 荣誉奖项 */
.main_l2_honorary{ width:100%; margin:0 auto; min-width: 1200px;}
.main_l2_honorary_area{ width: 1200px; margin:0 auto;}
.main_l2_honorary_li{ float:left; width:600px; height:280px; margin:0 0 30px 0;}
.main_l2_honorary img{ float:left; width:248px; height:278px; border: 1px solid #c7c8cc;}
.main_l2_honorary b{ float:left; width:75px; height:30px; line-height:30px; text-align: center; background: #29406c; color:#FFF; font-size:20px; font-weight: normal;}
.main_l2_honorary_p{ float:left; width:320px; height:230px; overflow: hidden; padding:10px 0px 10px 10px;}
.main_l2_honorary .empty, .main_l2_honorary .text { display: inline-block; *display: inline; *zoom: 1; vertical-align: middle;}
.main_l2_honorary .empty { height: 100%;}
.main_l2_honorary p{ line-height: 24px;}
.main_l2_honorary_li:nth-child(4n-3){ background: #f8f8f8;}
.main_l2_honorary_li:nth-child(4n-2){ background: #FFF;}
.main_l2_honorary_li:nth-child(4n-1){ background: #FFF;}
.main_l2_honorary_li:nth-child(4n){ background: #f8f8f8;}

/* 二级联系我们 */
.main_l2_contus{ width:100%; height:200px; margin:15px 0 0 0; padding:5px 0; background: #222a39; color:#b2b2b2; font-size:14px; min-width:1200px;}
.fb{ font-size:18px; color:#FFF; line-height:35px;}
.main_l2_contus a:link,.main_l2_contus a:visited{ color:#b2b2b2; text-decoration:none;}
.main_l2_contus a:hover,.main_l2_contus a:active,.main_l2_contus a:focus{ color:#b2b2b2; text-decoration:none;}
.main_l2_contus_area{ width:1200px; margin:0 auto; height:200px;}
.main_l2_contus_left{ float:left; width:1000px; padding-top:20px;}
.main_l2_contus_left li{ float:left; padding-right:25px; line-height:25px;}
.main_l2_contus_right{ float:right; width:190px; padding-top:130px; text-align: right;}
.main_l2_contus_right .cn{background:url("../images/v2_r1_11.png") 10px center no-repeat; text-indent:31px; line-height:34px;}
.main_l2_contus_right .en{background:url("../images/v2_r1_11.png") 130px center no-repeat; text-indent:31px; line-height:34px;}
.main_fullscene{ width:100%; margin:0 auto; height:805px; min-width: 1200px;}
.main_fullscene iframe{ margin:0 auto;}

/* 回到顶部 */
.gotop{ position: absolute; width:50px; height:50px; right:10px; background:url("../images/backtop.png") no-repeat;}

.title_bg1{ background-color:#f7f8fa; }
.title_bg1 span,.title_bg1 span{ background-color:#f7f8fa; }
.main_title_l2tree_area{ width: 100%; min-width:1200px;}

/* 新闻 */
.news_bg3{ background: url("../images/new_t3g.png") left center no-repeat;}
.news_bg4{ background: url("../images/new_t4g.png") left center no-repeat;}
.news_bg5{ background: url("../images/new_t5g.png") left center no-repeat;}
.newv2tp{ margin-top:25px;}
.group_new_top{ height:70px;}
.news_v2title{ float:left; width:480px; height:70px;}
.news_v2title li{ float:left; width:65px; height:25px; padding-top:30px; margin-right:35px; font-size:14px;}
.news_v2title_3{background: url("../images/new_t3r.png") top center no-repeat;}
.news_v2title_3a{background: url("../images/new_t3g.png") top center no-repeat;}
.news_v2title_4{background: url("../images/new_t4r.png") top center no-repeat;}
.news_v2title_4a{background: url("../images/new_t4g.png") top center no-repeat;}
.news_v2title_5{background: url("../images/new_t5r.png") top center no-repeat;}
.news_v2title_5a{background: url("../images/new_t5g.png") top center no-repeat;}
.news_v2alltitle{ float:left; width:80px; height:30px; background: #2a3f6c; border-radius: 5px; line-height: 30px; text-align: center; font-size: 14px; margin:29px 25px 0px 0px; color:#FFF;}

.vehicles_banner_v2{ width: 100%; min-width: 1200px; position:relative;}
.vehicles_banner_v2 img{ width: 100%;}
.vehicles_banner_v2 a{position:absolute; display: block; z-index:4;}
.vehicles_banner_v2 a.car_1{width:7.9%; height:15.1%; left:29.947%; top:4.8%;}
.vehicles_banner_v2 a.car_2{width:7.9%; height:15.1%; left:41.093%; top:4.8%;}
.vehicles_banner_v2 a.car_3{width:7.9%; height:15.1%; left:54.323%; top:2.605%;}
.vehicles_banner_v2 a.car_4{width:7.9%; height:15.1%; left:35.573%; bottom:3.206%;}
.vehicles_banner_v2 a.car_5{width:7.9%; height:15.1%; left:45.364%; bottom:3.206%;}
.vehicles_banner_v2 a.car_6{width:7.9%; height:15.1%; left:55.208%; bottom:3.206%;}
.vehicles_banner_v2 a.car_7{width:7.9%; height:15.1%; left:65.15625%; bottom:3.206%;}
.vehicles_banner_v2 a.car_menu1{width:9.375%; height:9.018%; left:16.5625%; top:19.83968%;}
.vehicles_banner_v2 a.car_menu2{width:9.375%; height:9.018%; right:18.54167%; top:18.31983%;}
.vehicles_banner_v2 a.car_menu3{width:9.375%; height:9.018%; right:14.01042%; bottom:19.23848%;}

/* 新型智能显示滑动门 */
.main_l2_emering_turn{ width:100%; min-width:1200px;}
.main_l2_emering_turn_title{ width:1200px; min-width:1200px; margin:0 auto; border-bottom: 1px solid #5a5a5a; height:40px; color: #2a2c33; text-align: center;}
.main_l2_emering_turn_title li{ padding:0px 20px; border-radius: 6px 6px 0px 0px; margin-right: 15px; cursor: pointer; line-height: 40px; display:inline-block;}
.main_l2_emering_turn .tb{ background: #5491fc; color:#FFF;}

/* 全场景点效果 */
.point-area {
    text-align: center;
    position: relative;
    width: 150px;
    height: 150px;
    -webkit-transition: opacity 0.5s ease-out;
    -moz-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
}
.point-area .point {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 10px;
    height: 10px;
    margin: auto;
    -webkit-border-radius: 50%;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 50%;
    -moz-background-clip: padding;
    border-radius: 50%;
    background-clip: padding-box;
    background: transparent;
}
.point-area .point-shadow:after {
    -webkit-box-shadow: inset 0 0 5em rgba(0, 205, 236, 0.16);
    -moz-box-shadow: inset 0 0 5em rgba(0, 205, 236, 0.16);
    box-shadow: inset 0 0 5em rgba(0, 205, 236, 0.16);
}
.point-area .point-white {
    background-color: #fff;
    border: 1px solid #0068de;
}
.point-area .point-dot {
    background-color: #5591fd;
    border: 1px solid rgba(0, 205, 236, 0.37);
}
.point-area .point-10 {
    width: 100%;
    height: 100%;
}
.point-area .point-10:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #5591fd;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 225ms infinite;
    -moz-animation: ripple 4500ms ease-out 225ms infinite;
    -o-animation: ripple 4500ms ease-out 225ms infinite;
    animation: ripple 4500ms ease-out 225ms infinite;
}
.point-area .point-20 {
    width: 100%;
    height: 100%;
}
.point-area .point-20:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #5591fd;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 450ms infinite;
    -moz-animation: ripple 4500ms ease-out 450ms infinite;
    -o-animation: ripple 4500ms ease-out 450ms infinite;
    animation: ripple 4500ms ease-out 450ms infinite;
}
.point-area .point-30 {
    width: 100%;
    height: 100%;
}
.point-area .point-30:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #5591fd;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 675ms infinite;
    -moz-animation: ripple 4500ms ease-out 675ms infinite;
    -o-animation: ripple 4500ms ease-out 675ms infinite;
    animation: ripple 4500ms ease-out 675ms infinite;
}
.point-area .point-40 {
    width: 100%;
    height: 100%;
}
.point-area .point-40:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #5591fd;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 900ms infinite;
    -moz-animation: ripple 4500ms ease-out 900ms infinite;
    -o-animation: ripple 4500ms ease-out 900ms infinite;
    animation: ripple 4500ms ease-out 900ms infinite;
}
.point-area .point-50 {
    width: 100%;
    height: 100%;
}
.point-area .point-50:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #5591fd;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 1125ms infinite;
    -moz-animation: ripple 4500ms ease-out 1125ms infinite;
    -o-animation: ripple 4500ms ease-out 1125ms infinite;
    animation: ripple 4500ms ease-out 1125ms infinite;
}
.point-area .point-60 {
    width: 100%;
    height: 100%;
}
.point-area .point-60:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #5591fd;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 1350ms infinite;
    -moz-animation: ripple 4500ms ease-out 1350ms infinite;
    -o-animation: ripple 4500ms ease-out 1350ms infinite;
    animation: ripple 4500ms ease-out 1350ms infinite;
}
.point-area .point-70 {
    width: 100%;
    height: 100%;
}
.point-area .point-70:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #5591fd;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 1575ms infinite;
    -moz-animation: ripple 4500ms ease-out 1575ms infinite;
    -o-animation: ripple 4500ms ease-out 1575ms infinite;
    animation: ripple 4500ms ease-out 1575ms infinite;
}
.point-area .point-80 {
    width: 100%;
    height: 100%;
}
.point-area .point-80:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #5591fd;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 1800ms infinite;
    -moz-animation: ripple 4500ms ease-out 1800ms infinite;
    -o-animation: ripple 4500ms ease-out 1800ms infinite;
    animation: ripple 4500ms ease-out 1800ms infinite;
}
.point-area .point-90 {
    width: 100%;
    height: 100%;
}
.point-area .point-90:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #5591fd;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 2025ms infinite;
    -moz-animation: ripple 4500ms ease-out 2025ms infinite;
    -o-animation: ripple 4500ms ease-out 2025ms infinite;
    animation: ripple 4500ms ease-out 2025ms infinite;
}
.point-area .point-100 {
    width: 100%;
    height: 100%;
}
.point-area .point-100:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid #5591fd;
    opacity: 0;
    -webkit-animation: ripple 4500ms ease-out 2250ms infinite;
    -moz-animation: ripple 4500ms ease-out 2250ms infinite;
    -o-animation: ripple 4500ms ease-out 2250ms infinite;
    animation: ripple 4500ms ease-out 2250ms infinite;
}
lesshat-selector {
    -lh-property: 0; }
@-webkit-keyframes ripple{ 0%{opacity:0;-webkit-transform:scale(0.1,0.1); } 5%{ opacity:1; }  100%{ opacity:0; -webkit-transform:scale(1)}}
@-moz-keyframes ripple{ 0%{opacity:0;-moz-transform:scale(0.1,0.1); } 5%{ opacity:1; }  100%{ opacity:0; -moz-transform:scale(1)}}
@-o-keyframes ripple{ 0%{opacity:0;-o-transform:scale(0.1,0.1); } 5%{ opacity:1; }  100%{ opacity:0; -o-transform:scale(1)}}
@keyframes ripple{ 0%{opacity:0;-webkit-transform:scale(0.1,0.1);-moz-transform:scale(0.1,0.1);-ms-transform:scale(0.1,0.1);transform:scale(0.1,0.1); } 5%{ opacity:1; }  100%{ opacity:0;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}}
[not-existing] {
    zoom: 1;
}

.slides{width:100%;height:540px;position:relative; margin-bottom: 55px;}
.slideInner{height:540px;position:relative;left:0;margin-left:0;}
.slideInner a{display:block;height:540px;background-size:cover;background-position:center center;position:relative;text-align:center;z-index:1; background-repeat: no-repeat;}
.nav{width:100%;position:relative;left:50%;margin-left:-50%;display:none;}
.nav a{display:block;width:41px;height:119px;opacity:.2;z-index:9;}
.nav a.prev{position:absolute;left:0;top:-270px;margin-top:-58px;background:url(../images/ban_pre.png) no-repeat;}
.nav a.next{position:absolute;right:0;top:-270px;margin-top:-58px;background:url(../images/ban_next.png) no-repeat;}
.navListBox{position:absolute;left:50%;top:555px;z-index:99;}
.navListBox li{width:12px;height:12px;float:left;margin-left:5px;border-radius:50%;overflow:hidden;}
.navListBox li:first-child{margin-left:0;}
.navListBox li a{display:block;width:100%;height:100%;border-radius:50%;background-color:#fff;box-shadow:0 0 5px #666 inset;}
.navListBox li a.active{background-color:#2A406C;}


/* 2018-06-14 by k */
/* 首页 */
.main_news_tj { width: 1200px; margin: 15px auto; clear: both;}
.main_news_tj div { float: left; width: 390px; margin-right: 15px; height:400px; overflow: hidden;}
.main_news_tj a:nth-of-type(3) div { margin-right: 0;}
.main_news_tj img{ width:390px; height:260px;}
.main_news_tj h1{ font-size:16px; line-height:24px; padding:10px 0; float:left; height:50px; width:100%;}
.main_news_tj p{ font-size:12px; color:#6a6a6a; line-height:24px;}
.main_news_tj_more{ float: left; width: 180px; margin: 30px 510px 50px 510px; height:50px; line-height: 50px; background: #558ffd; color:#FFF; text-align: center; border-radius: 5px;}
.main_key_customers{width:1200px; height:540px;left:0;margin-left:0; clear: both;position:relative; }
.main_kc_log{width:1200px; height:540px;left:0;margin-left:0; clear: both;}
.main_kc_log a{width:1200px;display:block;height:540px;background-size:cover;background-position:center center;position:relative;text-align:center;z-index:1; background-repeat: no-repeat;}
.main_kc_log img{ width:1200px;}
.slides1{width:1200px;position:relative; overflow: hidden; margin-left:auto; margin-right:auto;}
.slideInner1{ width:1200px;position:relative;left:0;margin-left:0;}
.slideInner1 ul{ width:1200px; display:block; position:relative; z-index:1;}
.slideInner1_img{width:1200px; }
.slideInner1 a{ cursor: Default;}
/*
.slideInner1 img{ width:178px; height:88px; cursor: pointer; border: 1px solid #c5c5c5; margin:7px 19px 7px 0; box-shadow: 0 1px 1px #c5c5c5;}
.slideInner1_img img:nth-of-type(6) { margin-right: 0;}
.slideInner1_img img:nth-of-type(12) { margin-right: 0;}
.slideInner1_img img:nth-of-type(18) { margin-right: 0;}
*/
.bx-controls-direction .bx-prev{ display:none;}
.bx-controls-direction .bx-next{ display:none;}
.bx-wrapper img{ display:inline;}
.main_webfamily{ width: 800px; margin: 35px auto 35px auto; clear: both; text-align: center;}
.main_webfamily a{ font-size:18px; padding:7px 20px; display:inline-block; color:#568eff; background:url(../images/v21_url.png) no-repeat right center; background-size: 15px 15px; line-height: 35px;}
.main_webfamily a:link,.main_webfamily a:visited{ color:#568eff; text-decoration:underline;}
.main_webfamily a:hover,.main_webfamily a:active,.main_webfamily a:focus{ color:#568eff; text-decoration:underline;}

/* 管理层 */
.main_managers_1{  width: 1200px; margin: 20px auto 40px auto; clear: both;}
.main_managers_1 li{float: left; width:308px; margin-right: 15px; text-align: left; margin-bottom: 40px; cursor: pointer; background:#fff; padding:35px; border:1px solid #eceeef;}
.main_managers_1 li div{ float:left; width:100%; border-bottom: 1px solid #717780; padding-bottom: 30px;}
.main_managers_1 h1{ float:left; font-size:40px; line-height: 40px; margin-right: 10px;}
.main_managers_1 h2{ float:left; font-size:14px; line-height: 21px; word-break: break-all;}
.main_managers_1 li:nth-of-type(3) { margin-right: 0;}
.main_managers_1 li:nth-of-type(6) { margin-right: 0;}
.main_managers_1 li:nth-of-type(9) { margin-right: 0;}
.main_managers_1 img{ width:285px; height:285px; margin-bottom: 30px;}
.main_managers_1 p{ float:left; font-size:12px; line-height: 24px; padding:10px 0; overflow: hidden;}
.main_managers_1 .p1{ display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }

.bg_blue{ background:#f8fcfe;}
.title_bgimg{ background:url(../images/v2_cop_bg.png) no-repeat center center;}
.title_bgimg h1 span{ background: none; color:#233970; line-height: 22px;}
.title_bgimg p{ color:#233970; line-height: 22px;}
.title_bg_1{ background:url(../images/v2_cop_title_bg1.png) no-repeat;}
.title_bg_li_1 li{ border-bottom:8px solid #fbf4e5; }
.title_bg_2{ background:url(../images/v2_cop_title_bg2.png) no-repeat;}
.title_bg_li_2 li{ border-bottom:8px solid #dafefe; }
.title_bg_3{ background:url(../images/v2_cop_title_bg3.png) no-repeat;}
.title_bg_li_3 li{ border-bottom:8px solid #eff1f2; }
.title_bg_4{ background:url(../images/v2_cop_title_bg4.png) no-repeat;}
.title_bg_li_4 li{ border-bottom:8px solid #e8faff; }


.main_managers{  width: 1200px; margin: 0px auto 0px auto; clear: both;}
.main_managers li{float: left; width:278px; margin-right: 15px; text-align: left; margin-bottom: 40px; padding:0px 3px 30px 3px; cursor: pointer; border-right: 1px solid #FFF;}
.main_managers li:nth-of-type(4) { margin-right: 0;}
.main_managers li:nth-of-type(8) { margin-right: 0;}
.main_managers li:nth-of-type(12) { margin-right: 0;}
.main_managers img{ width:285px; height:285px; margin-bottom: 30px;}
.main_managers h1{ font-size:24px; line-height: 60px;}
.main_managers h2{ font-size:14px; line-height: 30px;}
.main_managers p{ font-size:12px; line-height: 24px; padding:10px 0; overflow: hidden;}
.main_managers .p1{ display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.main_experts_title{width:1200px; margin: 10px auto 20px auto; clear: both; text-align: center; height:65px; line-height: 65px; font-size:20px;}
.main_experts_info{width:1200px; margin: 30px auto 20px auto; clear: both; text-align: left; font-size:18px; line-height: 35px;}
.main_experts_info p{ width:100%; text-align: center; font-size:22px; line-height: 65px;}
.main_experts_bottom{  width: 1200px; height:40px;}

/* 与客户共成长 */
.main_cop{ width: 1200px; margin: 15px auto 30px auto; clear: both;}
.main_cop_left .main_cop_area1{ float:left;}
.main_cop_left .main_cop_area2{ float:right;}
.main_cop_right .main_cop_area1{ float:right;}
.main_cop_right .main_cop_area2{ float:left;}
.main_cop_area1,.main_cop_area2{ width:575px; padding:50px 0 50px 0;}
.main_cop_area2 img{ width:575px; height:425px;}
.main_cop_area1 h1{ font-size:26px; padding-bottom: 20px;}
.main_cop_area1 p{ font-size:12px; line-height: 24px; color:#878c92; padding-bottom: 10px;}
.main_cop_p2{ font-size:16px; line-height: 24px; padding:20px 0 15px 0; color:#878c92;}
.main_cop_area1 li{ font-size:16px; padding:3px 0 3px 20px; background:url(../images/v21_dot.jpg) no-repeat 5px center; line-height: 24px;}
.main_cop_more{ float:right; margin-top:-24px; background:url(../images/v21_am.jpg) no-repeat left center; padding-left:35px; color:#568eff; text-decoration:underline;}
.main_cop_more a:link,.main_cop_more a:visited{ color:#568eff; text-decoration:underline;}
.main_cop_more a:hover,.main_cop_more a:active,.main_cop_more a:focus{ color:#568eff; text-decoration:underline;}